[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreateBrushIndirect

Creates a brush object (bitmap).

## Declaration

Source position: winapih.inc line 49

`function CreateBrushIndirect(`
`const LogBrush: TLogBrush`
`):HBRUSH;`

## Arguments

`LogBrush` |  | Description of the brush.

## Function result

The brush Handle, zero on failure.

## Description

A brush is used to fill image areas (background...). It has a color and a pattern, e.g. BS_SOLID.